configure: error: Your system does not support systemd.

–with-fpm-systemd – 启用 systemd 集成 (默认 – no)

解决方法:

yum install systemd-devel

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注